1 Reply Latest reply: Jun 3, 2010 9:50 AM by Fofo RSS

    InstallScript engine needs to be upgraded

    rmenno

      when installing the desktop software i get the message that the InstallScript engine is older than the version required to run the slingbox setup.  How do i upgrade the engine